/*
	Theme Name:	Xtra Child
	Theme URI:	http://themeforest.net/user/Codevz/portfolio
	Description:Sample child theme of Xtra theme for customization.
	Author:		Codevz
	Author URI:	http://themeforest.net/user/Codevz
	Template:	xtra
	Version:	1.0
*/
.woocommerce-loop-product__title {
	font-size: 26px !important;
}

a.meduspils-info {
	background-color: #e48824;
	display: inline-block;
	border-radius: 100%;
	width: 16px;
	height: 16px;
	color: white !important;
	line-height: 16px;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	margin-left: 8px;
}

.meduspils-stock .stock {
	display: inline-block;
}


.meduspils-stock .stock {
	margin-bottom: 0;
}

.meduspils-info-tooltip {
	position: absolute;
	border-radius: 5px;
	z-index: 3;
	background-color: #e48824;
	opacity: 0;
	transition: opacity 100ms linear;
	color: white;
	padding: 0 5px;
	font-weight: bold;
	font-size: 12px;
}

.meduspils-info:hover+.meduspils-info-tooltip,
.meduspils-info:active+.meduspils-info-tooltip {
	opacity: 1;
}